<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Jason (aka J-Rock)</author>	
    <version>1.0.0.0</version>
	
    <title>
        <en>Sugar Beet Piler</en>
        <de>Zuckerrübenpfahl</de>
		<fr>Pilonneuse De Betteraves Sucrières</fr>
    </title>
	
    <description>	
		<en>
<![CDATA[This will process sugar beets and produce tare dirt. 
The tare dirt can be dispensed to the ground and plowed under or put into a provided processor that will create solid fertilizer.  
Payment for the sugar beets shall be received once they are processed, which is usually the top of the hour.

Sugar Beet Piler:
Price: $50000
Maintenance: $50 per day
Capacity for sugar beets: 80000 liters
Capacity for tare dirt: 4500 liters

Tare Dirt Processor:
Price: $12500
Maintenance: $15 per day
Capacity: 50000 liters]]>
		</en>
		<de>
<![CDATA[Dadurch werden Zuckerrüben verarbeitet und Taraschmutz entsteht.
Der Tara-Dreck kann auf den Boden verteilt und untergepflügt oder in einen bereitgestellten Prozessor gegeben werden, der festen Dünger erzeugt.
Die Bezahlung der Zuckerrüben erfolgt nach der Verarbeitung, in der Regel zur vollen Stunde.

Zuckerrübenpiller:
Preis: 50000€
Unterhalt: 50€/Tag
Fassungsvermögen für Zuckerrüben: 80.000 Liter
Kapazität für Taraschmutz: 4500 Liter

Tara-Schmutzprozessor:
Preis: 12500€
Unterhalt: 15€/Tag
Fassungsvermögen: 50.000 Liter]]>
		</de>
		<fr>
<![CDATA[Cela traitera les betteraves sucrières et produira de la tare.
La terre tarée peut être distribuée sur le sol et labourée ou placée dans un processeur fourni qui créera un engrais solide.
Le paiement des betteraves sucrières doit être reçu une fois qu'elles sont transformées, ce qui est généralement en début d'heure.

Pilonneuse de betteraves sucrières :
Prix : 50000€
Entretien : 50€ par jour
Capacité pour les betteraves sucrières : 80 000 litres
Capacité de tare: 4500 litres

Tarer le processeur de saleté :
Prix : 12500€
Entretien : 15€ par jour
Capacité : 50 000 litres]]>
		</fr>
	</description>
	
	<iconFilename>icon_sugarbeetPiler.dds</iconFilename>
    <multiplayer supported="true"/>   

	<l10n>
		<text name="shopItem_sugarbeetPiler">
            <en>Sugar Beet Piler</en>
            <de>Zuckerrübenpfahl</de>
            <fr>Pilonneuse De Betteraves Sucrières</fr>
        </text>		
        <text name="function_sugarbeetPiler">
            <en>This will process sugar beets and produce tare dirt. 
			The tare dirt can be dispensed to the ground and plowed under or put into a provided processor that will create solid fertilizer.  
			Payment for the sugar beets shall be received once they are processed, which is usually the top of the hour.</en>
			<de>Dadurch werden Zuckerrüben verarbeitet und Taraschmutz entsteht.
			Der Tara-Dreck kann auf den Boden verteilt und untergepflügt oder in einen bereitgestellten Prozessor gegeben werden, der festen Dünger erzeugt.
			Die Bezahlung der Zuckerrüben erfolgt nach der Verarbeitung, in der Regel zur vollen Stunde.</de>
			<fr>Cela traitera les betteraves sucrières et produira de la tare.
			La terre tarée peut être distribuée sur le sol et labourée ou placée dans un processeur fourni qui créera un engrais solide.
			Le paiement des betteraves sucrières doit être reçu une fois qu'elles sont transformées, ce qui est généralement en début d'heure.</fr>	
        </text>	
		<text name="shopItem_processorStack">
            <en>Tare Dirt Processor</en>
            <de>Tara-Schmutzprozessor</de>
            <fr>Tarer le processeur de saleté</fr>
        </text>		
        <text name="function_processorStack">
            <en>This will process tare dirt into solid fertilizer.</en>
			<de>Dadurch wird Tara-Schmutz zu festem Dünger verarbeitet.</de>
			<fr>Cela transformera la saleté tarée en engrais solide.</fr>	
        </text>
		<text name="fillType_tareDirt">
            <en>Tare Dirt</en>
            <de>Tara-Schmutz</de>
            <fr>Tarer la saleté</fr>
        </text>
	</l10n>
	
	<fillTypes filename="filltypes.xml" />
	
	<densityMapHeightTypes filename="densityMapHeightTypes.xml" />
	
	<storeItems>
		<storeItem rootNode="placeable" xmlFilename="sugarbeetPiler.xml"/>	
		<storeItem rootNode="placeable" xmlFilename="processorStack.xml"/>
	</storeItems>
</modDesc>